{
    "common_prompt_ok": "确定",
    "common_prompt_cancal": "取消",
    "common_prompt_title": "系统提示",
    "common_prompt_content": "系统提示内容",
    "common_agree": "同意",
    "common_disagree": "不同意",
    "common_receive": "开心收下",
    "update_tips_force": "当前版本过旧，需要下载新的安装包才能进行游戏，是否更新？",
    "update_tips_load_config": "加载配置中",
    "update_tips_load_game": "加载游戏中",
    "update_tips_check_update": "检查更新中",
    "update_tips_new_version": "发现新版本资源",
    "update_tips_success": "更新完成，点击确定重启游戏",
    "update_tips_update": "更新中：",
    "update_tips_update_fail": "更新失败",
    "update_tips_update_fail_click_retry": "更新失败，点击重试",
    "update_tips_update_success": "更新成功",
    "loading_load_json": "加载游戏本地数据",
    "loading_load_game": "加载游戏内容",
    "loading_load_player": "获取用户信息",
    "kindtips_title": "温馨提示",
    "kindtips_content": "内容",
    "retention_title": "隐私政策及说明",
    "retention_disagree_exit": "不同意,退出APP",
    "setting_title": "设置",
    "setting_music": "音乐",
    "setting_effect": "音效",
    "setting_protocol": "用户协议",
    "setting_privacy": "隐私协议",
    "setting_about": "关于我们",
    "setting_exit": "退出登录",
    "setting_update": "检查更新",
    "setting_logout": "注销登录",
    "setting_service": "在线客服",
    "setting_cache": "清除缓存",
    "casheRebate_title": "提现必返",
    "casheRebate_content": "小小心意，请继续加油",
    "cashWithdrawal_title": "提现成功",
    "cashWithdrawal_content": "现金提现-到微信零钱",
    "doubleRewards_title": "惊喜翻倍",
    "doubleRewards_all_receive": "全部领取",
    "doubleRewards_receive": "少量领取",
    "game_target_score": "目标分数:",
    "game_current_score": "当前得分",
    "doubleSpeed_title": "2倍速",
    "doubleSpeed_content": "是否需要开启2倍智能放置?每看一个视频,可享受3分钟的二倍速放置哦",
    "doubleSpeed_tips": "放置速度快200%",
    "doubleSpeed_open": "开启",
    "doubleSpeed_close": "不需要",
    "gamePass_title": "恭喜通关",
    "gamePass_10x": "10倍领取",
    "gamePass_happy": "开心收下",
    "withdrawal_title": "红包提现",
    "withdrawal_receive": "提现记录",
    "withdrawal_my": "我的红包",
    "withdrawal_all": "全部提现",
    "reserve_title": "预约提现表",
    "reserve_people": "提现人",
    "reserve_condition": "提现条件",
    "reserve_time": "提现时间",
    "reserve_money": "提现金额",
    "reserve_type": "提现类型",
    "reserve_user_type": "用户类型",
    "verify_title": "第三方安全验证",
    "verify_text": "请输入验证码",
    "verify_tips": "提现由微信平台代理"
}